OC.L10N.register(
    "integration_nepenthes",
    {
    "Nepenthes": "Nepenthes",
    "Error getting OAuth access token" : "Errore durante il recupero del token di accesso OAuth",
    "Error getting OAuth refresh token" : "Errore durante il recupero del token di aggiornamento OAuth",
    "Error during OAuth exchanges" : "Errore nello scambio dati OAuth",
    "Bad HTTP method" : "Metodo HTTP non corretto",
    "OAuth access token refused" : "Token di accesso OAuth rifiutato",
    "Cancel" : "Annulla",
    "Save" : "Salva",
    "Copied!" : "Copiato!",
    "Details" : "Dettagli",
    "No connection with Nepenthes" : "Nessuna connessione a Nepenthes",
    "Error connecting to Nepenthes" : "Errore durante la connessione a Nepenthes",
    "Could not fetch work packages from Nepenthes" : "Impossibile recuperare i pacchetti di lavoro da Nepenthes",
    "No Nepenthes links yet" : "Ancora nessun collegamento Nepenthes",
    "Unexpected Error" : "Si è verificato un errore inatteso",
    "To add a link, use the search bar above to find the desired work package" : "Per aggiungere un collegamento, utilizza la barra di ricerca in alto per trovare il pacchetto di lavoro desiderato",
    "No Nepenthes account connected" : "Nessun account Nepenthes connesso",
    "Start typing to search" : "Inizia a digitare per cercare",
    "Search for a work package to create a relation" : "Cerca un pacchetto di lavoro per creare una relazione",
    "Select a user or group" : "Seleziona un utente o gruppo",
    "Description" : "Descrizione",
    "Create" : "Crea",
    "Mark as read" : "Segna come letto",
    "Failed to get Nepenthes notifications" : "Impossibile ricevere le notifiche di Nepenthes",
    "Existing relations:" : "Relazioni esistenti:",
    "Unlink" : "Scollega",
    "Successfully connected to Nepenthes!" : "Connesso correttamente a Nepenthes!",
    "OAuth access token could not be obtained:" : "Impossibile ottenere il token di accesso OAuth:",
    "Nepenthes notifications" : "Notifiche Nepenthes ",
    "Nepenthes activity" : "Attività Nepenthes",
    "Connected accounts" : "Account connessi",
    "Reset" : "Ripristina",
    "Nepenthes admin options saved" : "Opzioni amministrative di Nepenthes salvate",
    "Failed to save Nepenthes admin options" : "Salvataggio delle opzioni amministrative di Nepenthes non riuscito",
    "Connect to Nepenthes" : "Collegati a Nepenthes",
    "Some Nepenthes integration application settings are not working." : "Alcune impostazioni dell'applicazione di integrazione Nepenthes non funzionano.",
    "Enable navigation link" : "Abilita collegamento di navigazione",
    "Connected as {user}" : "Connesso come {user}",
    "Disconnect from Nepenthes" : "Disconnetti da Nepenthes",
    "Enable unified search for tickets" : "Abilita la ricerca unificata dei ticket",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Attenzione, tutto ciò che digiti nella barra di ricerca sarà inviato alla tua istanza di Nepenthes.",
    "Enable notifications for activity in my work packages" : "Abilita le notifiche per l'attività nei miei pacchetti di lavoro",
    "Nepenthes options saved" : "Opzioni di Nepenthes salvate",
    "Incorrect access token" : "Token di accesso non corretto",
    "Invalid token" : "Token non valido",
    "Nepenthes instance not found" : "Istanza Nepenthes non trovata",
    "Failed to save Nepenthes options" : "Salvataggio delle opzioni di Nepenthes non riuscito",
    "Nepenthes integration" : "Integrazione Nepenthes",
    "No Nepenthes notifications!" : "Nessuna notifica Nepenthes!",
    "Response:" : "Risposta:",
    "Documentation" : "Documentazione"
},
"nplurals=3; plural=n == 1 ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
